<ion-header>
  <ion-toolbar>
    <ion-title>login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>
    <ion-row>
      <ion-col>
        <form onsubmit="processForm(event)">
          <ion-list lines="full" class="ion-no-margin ion-no-padding">
            <ion-item>
              <ion-label position="floating">First Name <ion-text color="danger">*</ion-text></ion-label>
              <ion-input required type="text"></ion-input>
            </ion-item>
      
            <ion-item>
              <ion-label position="floating">Last Name <ion-text color="danger">*</ion-text></ion-label>
              <ion-input required type="text" ></ion-input>
            </ion-item>
            
          
          </ion-list>
          <div class="ion-padding">
            <ion-button expand="block" type="submit" class="ion-no-margin">Create account</ion-button>
          </div>
        </form>
      </ion-col>
    </ion-row>
  </ion-grid>
  
</ion-content>
